Bug 32249 - Log4j section enhancement for Tomcat Logging page
Log4j section enhancement for Tomcat Logging page
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Webapps:Documentation
5.5.4
PC Windows 2000
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2004-11-15 17:15 UTC by Allistair Crossley
Modified: 2004-11-19 07:38 UTC (History)
0 users



Attachments
documentation patch for logging page (6.21 KB, patch)
2004-11-15 17:16 UTC, Allistair Crossley
Details | Diff
fuller documentation patch for tomcat 5.5 logging page (8.13 KB, patch)
2004-11-18 17:35 UTC, Allistair Crossley
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Allistair Crossley 2004-11-15 17:15:46 UTC
The current Logging page is empty. This patch adds the informative note that 
localhost_log is gone and also details how one may use log4j to obtain internal 
logging from Tomcat.
Comment 1 Allistair Crossley 2004-11-15 17:16:19 UTC
Created attachment 13467 [details]
documentation patch for logging page
Comment 2 Remy Maucherat 2004-11-17 11:23:08 UTC
Thanks. The XML was not valid, though.
Comment 3 Allistair Crossley 2004-11-18 17:35:32 UTC
Created attachment 13491 [details]
fuller documentation patch for tomcat 5.5 logging page

including introduction and jdk logging, revised log4j to include note about
small bug.
Comment 4 Yoav Shapira 2004-11-19 16:38:40 UTC
Committed a modified version of your patch.  Thank you for the contribution.